﻿body 
{
	background-color:#14171E;
	margin-top:0;
	font-family:Verdana, Arial, Helvetica;
}

#banniere1
{
	background-image:url('design/ban1.png');
	width:1006px;
	height:258px
}

#banniere2
{
	background-image:url('design/ban2.png');
	width:1006px;
	height:258px
}

table
{
	max-width:1006px;
	margin:auto;
}

table,td,tr {
	border-collapse:collapse;
}

table.index, tr.index, td.index
{
	max-width:1006px;
	padding:0;
	border-collapse:collapse;
}

a 
{ 
	text-decoration:none; 
	font-weight:bold;
}

a img 
{ 
	border:0; 
	padding:0;
}

hr
{
	width:100%; 
	text-decoration:none;
	border-bottom:0;
	border-top:1px dashed #888888;
	border-left:0;
	border-right:0;
	padding:0;
	margin:3px auto 3px auto;
 	margin:-7px 0 -7px 0 !important!;
}

hr.finpost
{
	width:100%; 
	text-decoration:none;
	border-bottom:0;
	border-top:1px solid #888888;
	border-left:0;
	border-right:0;
	padding:0;
	margin-bottom:10px;
}

/* h2,q sont utilisés dans la faq principalement */

h2 							{ margin:0; padding:0; font-size:13px; color:#BBBBBB; border-bottom:1px dashed #89C051; padding-bottom:5px; }

/* form permet de ne pas avoir d'espacement dans un formulaire en fonction du navigateur */

form 							{ display:inline; }
code 						{ color:#006600; font-size:12px; }

td.menu 					{ background-color:#2F3134; padding:2px 0 0 4px; margin:0 auto 0 auto }
td.table_interligne_separation { background-color:#14171E; height:7px; }

/* td.info est la classe attachée au cadre contenant
** les informations relatives a la connexion et le nombre de mp. */

.info 			{ font-size:10px; font-weight:bold; color:#000000; padding:10px; }

/* Les td.cadre1_? sont basiquement les cadres de couleurs blanc utilisés
** dans les endroits où il y a des informations a affiché. On les trouve
** entre autres dans le header, footer, page, erreur, ... */

td.reprapide 				{ background-color:#333842; padding:15px 10px 15px 10px; border-radius:0 0 5px 5px; text-align:center; }

/* Les td.titre forum corresponde au cadre où sont affichés les catégories et les 
** titres des cadres en générale l'attribut end, signifie qu'on n'utilise pas de bordure 
** à droite et qu'il n'y a donc plus de cellue a cette meme droite. */

td.titreforum 			{ text-align:center; background-color:#24292F; height:29px; border-top:15px solid #14171E; padding:0 10px 0 10px; }
td.titrepage 			{ text-align:center; background-color:#24292F; height:29px; padding:0 10px 0 10px; }
td.titrereprapide 			{ text-align:center; background-color:#24292F; height:29px; padding:0 10px 0 10px; border-radius:5px 5px 0 0; }

/* Les td.cadre_? sont les cellules dans le forum où sont affichées le nombre de messages, réponses,
** titre du forum, ... foncé signifie que ce sont les cadres foncés et clair que ce sont les clairs, 
** Comme précedement, il existe aussi une classe pourvue d'un "end" qui n'a pas de bordure droite. */

td.cadre_nom_forum		{ background-color:#333842; border-bottom:1px solid #14171E; line-height:17px; padding:10px; text-align:left; border-radius:0 0 0 5px }
td.cadre_messages_lus	{ background-color:#333842; border-bottom:1px solid #14171E; padding:10px 15px 10px 10px; text-align:right; border-radius:0 0 5px 0; }
td.cadre_chocobo 		{ background-color:#333842; border-bottom:1px solid #14171E; padding:10px 0 10px 10px; text-align:center; }
td.cadre_forum 			{ background-color:#333842; border-bottom:1px solid #14171E; line-height:17px; padding:10px; text-align:left; }
td.cadre_clair 			{ background-color:#333842; border-bottom:1px solid #14171E; padding:10px; text-align:center; }
td.cadre_fonce 			{ background-color:#2C313A; border-bottom:1px solid #14171E; padding:10px; text-align:center; }
td.cadre_page 			{ background-color:#333842; border-bottom:1px solid #14171E; padding:20px; line-height:24px; text-align:center; }
td.cadre_chat			{ background-color:#24292F; }

/* Les td.alternate sont les styles alternés utilisés lors de l'affichage d'un post, 
** il est utile de mettre une couleur différentes pour mieu séparer les différents messages. */

td.alternate1 			{ background-color:#333842; font-size:13px; color:#CCCCCC; font-weight:normal; padding:10px; line-height:19px }
td.alternate2 			{ background-color:#4D5054; font-size:13px; color:#CCCCCC; font-weight:normal; padding:10px }

/* td.espace correspond à l'espace entre deux messages */

td.espace 				{ border-bottom:15px solid #14171E; }

/* td.posthaut correspond a la bare contenant le titre du forum lors de l'afficahge d'un post */

td.posthaut 				{ font-size:10px; padding-bottom:7px; border-bottom:1px solid #888888; }

/* td.smileys contient l'espacement entres les smilies dans le formulaire de post */ 

td.smileys 				{ padding:5px; }

/* a:link,a:visited,a:hover  donne les informations basiques pour les liens */ 
a:link 					{ font-size:11px; color:#BBBBBB; font-weight:bold; text-decoration:none; }
a:visited 				{ font-size:11px; color:#AAAAAA; }
a:hover 				{ font-size:11px; color:#EE8601; }
.bombe		{ cursor:crosshair; }
.specinames:hover		{ color:#EE8601; cursor:pointer }
.demineur				{ cursor:pointer }
.pseudo 				{ font-size:12px; }

a.lien {
	text-decoration:none;
	color:#40B3B2;
	padding-bottom:0;
	font-family:Trebuchet MS;
	font-size:12px;
	font-weight:normal;
	word-break: break-all;
	word-wrap:break-word;
}

a.lien:hover {
	/* background-color:#D0E4F6; */
	text-decoration:underline;
}

/* .postlink:visited { color:#bdbdbd; } */

a.lien:active {
	color:#d2d2d2; 
}

label:hover 
{ 
	cursor:pointer; 
}
/* Tout ce qui correspond à "allera" est utilisé lorsqu'il y a plus d'une page dans un post pour 
** permettre d'aller direcement sur la dernière page lorsqu'on arrive dans le forum
**
**		Exemple :[ Aller à la page 1,2,3,4 ]
**
** Les classes qui suivent définisses les couleurs et tailles */

.allera a:link 			{ font-size:10px; color:#BBBBBB; }
.allera a:visited 		{ font-size:10px; color:#BBBBBB; }
.allera a:hover 			{ font-size:10px; color:#EE8601; }
.allera 					{ font-size:10px; color:#BBBBBB; font-weight:normal; }

/* messagevisite correspond à la mise en forme des sujets déjà visités dans un forum */

.messagevisite a:visited { font-size:11px; color:#999999; }
.messagevisite a:hover 	{ font-size:11px; color:#EE8601; }

/* La classe de base pour les champs de formulaires */

input.textarea, textarea.bouton_rep_rapide, textarea.tbouton, textarea.tcond, textarea.tsign , select.sbouton, input.boutonb { border:0; background-color:#4D5054; font-weight:bold; color:#BBBBBB; font-family:Verdana, Arial, Helvetica, sans-serif; height:17px; font-size:11px; }

/* input.bouton est la classe utilisée pour les champs de type INPUT */
input.bouton { border:0; background-color:#4D5054; font-weight:bold; color:#BBBBBB; font-family:Verdana, Arial, Helvetica, sans-serif; height:19px; font-size:11px; opacity:0.8; border-radius:3px; cursor:pointer }

input.bouton:hover { opacity:1; }

/* input.bouton est la classe utilisée pour les champs de type INPUT dans le formulaire
** d'enregistrement, la couleur change pour marquer l'erreur. */
input.boutonb 				{ background-image:url('./design/fondnomforum.gif'); font-size:11px; color:#E9625E; font-weight:bold; }

/* textarea.bouton_rep_rapide est la classe du champ de réponse rapide */
textarea.bouton_rep_rapide 	{ font-size:11px; width:400px; height:100px; }

/* textarea.tbouton est la classe du champ utilisé dans le formulaires de post et de mp */
textarea.tbouton 				{ font-size:11px; width:400px; height:200px; color:#CCCCCC; }

/* textarea.tbouton est la classe du champ affichant les conditions du forum a l'enregistrement */
textarea.tcond 				{ font-size:10px; width:100%; height:280px; color:#BBBBBB; text-transform:uppercase; }

/* textarea.tbouton est la classe du champ utilisé dans le formulaires de signature */
textarea.tsign 				{ font-size:11px; width:400px; height:60px; }

/* select.sbouton est la classe des champs de type SELECT */
select.sbouton 				{ font-size:11px; height:19px; }

input.textarea				{ padding-left:3px; }

/* Les classes utilisés pour la mise en forme du texte simple */

.texte_base_gras 				{ font-size:11px; font-weight:bold; color:#BBBBBB; }
.texte_base_gras_50_pourcent	{ font-size:11px; font-weight:bold; color:#BBBBBB; width:50%; border:1px solid #14171E; }
.texte_base_gras_no_pourcent	{ font-size:11px; font-weight:bold; color:#BBBBBB; margin-top:15px; }
.texte_base_fin 				{ font-size:11px;	font-weight:normal; color:#BBBBBB; }

/* footer correspond au texte du fond contenant entre autre le copyright, merci de ne pas le mettre illisible */

.footer 						{ font-size:9px; color:#FFFFFF; font-weight:normal; }

/* La couleur des admins, aussi utilisés pour colorés du texte */

.admin 						{ color:#89C051; }

/* La couleur des admins, aussi utilisés pour colorés du texte 2 */

.admin2 						{ color:#FF5965; }

/* La couleur des modos, aussi utilisés pour colorés du texte */

.modo 						{ color:#999999; }

/* La couleur des modos, aussi utilisés pour colorés du texte */

.modo1 						{ color:#B689DF; }

/* La couleur des membres, aussi utilisés pour colorés du texte 2 */

.membre 						{ color:#DDD787; }

/* La couleur des bannis, aussi utilisés pour colorés du texte, et pour les erreurs en générale */

.red 						{ color:#E9625E; }

/* edit est la classe du texte qui affiche l'indication de modification d'un post par son créateur */

.joueur1 						{ color:#48B7D2; }
.joueur2 						{ color:#89C051; }
.joueur3 						{ color:#FF5965; }
.joueur4 						{ color:#DDD787; }
.joueur5						{ color:#E37FCC; }
.carte							{ border-radius:15px; }
.carte2							{ border-radius:10px; }
.specinames						{ background-color:#2C313A; min-width:100px; height:25px; padding:5px; border:1px solid #14171E; }
.specinames0					{ background-color:#2C313A; min-width:100px; height:25px; padding:5px; border:1px solid #14171E; }
.specinames1					{ background-color:#AAAA2277; min-width:100px; height:25px; padding:5px; border:1px solid #14171E; }
.specinames2					{ background-color:#0000FF77; min-width:100px; height:25px; padding:5px; border:1px solid #14171E; }
.specinames3					{ background-color:#14171E; min-width:100px; height:25px; padding:5px; border:1px solid #14171E; }
.specinames4					{ background-color:#FF000077; min-width:100px; height:25px; padding:5px; border:1px solid #14171E; }

.edit 						{ font-size:9px; color:#AAAAAA; font-weight:normal; }

/* spoiler est la classe utilisée pour la fct BBcode [SPOIL] */

.spoiler 					{ font-size:10px; padding:5px; border:1px solid #999999; width:75%; }
.spoilertexte			 	{ font-weight:bold; font-size:10px; }